Subject: limiting connections via ip with wu-ftpd

From: Shane Wegner <[email-masked]>
Date: Fri, 13 Mar 1998 12:59:04 -0800 (PST)

-----BEGIN PGP SIGNED MESSAGE-----

Hi all,

I have read the man page for ftpaccess and could not find anything of
relevance so I thought I'd ask here.  I would like to limit users to only
one connection per ip.  I have a limit of 20 remote users and people offen
monopolize the bandwidth.  Currently, I just go through ftpwho now and
then and ban the ips that are doing it but it'd be nice to be able to do
it.  Any suggestions or pointers would be much appreciated.

- -
	Shane Wegner	<[email-masked]>
	Sysadmin:	Continuum Systems <http://www.continuum.eu.org>

   To receive my PGP public key, send a message to [email-masked]
with the word "sendkey" in the subject of the message ignoring the quotes.